

<mat-card>
  <mat-card-title class="text-center mat-elevation-z24">Parameters</mat-card-title>
  <mat-card-content>
      <div class="example-container">
          <mat-form-field>
            <input matInput placeholder="Input">
          </mat-form-field>
        
          <mat-form-field>
            <textarea matInput placeholder="Textarea"></textarea>
          </mat-form-field>
        
          <mat-form-field>
            <mat-select placeholder="Select">
              <mat-option value="option">Option</mat-option>
            </mat-select>
          </mat-form-field>
        </div>
  </mat-card-content>
  <mat-card-actions align="end">
    <button mat-raised-button color="primary" >Start</button>

  </mat-card-actions>
</mat-card>
